import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OldPurchaseOrderComponent } from './old-purchase-order.component';

describe('OldPurchaseOrderComponent', () => {
  let component: OldPurchaseOrderComponent;
  let fixture: ComponentFixture<OldPurchaseOrderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [OldPurchaseOrderComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(OldPurchaseOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
